/*This is the style sheet for FHWA Freight Management and Operations.  This style sheet contains all styles that must be hidden from Netscape 4 and earlier browsers.. 

This style sheet is divided into the following sections: 

1. Elements
2. Lists
3. Tables
4. Links
5. Major sections of the template. This section has several sub-sections.
6. Classes
7. Page-specific Classes and IDs

More information is available in the FHWA Freight Style and Maintenance Guide */

/* ******** SECTION 1: Elements. ********* */

body {
	margin: 0;
	}


h1 {
	margin: 0 0 10px 0;
	padding: 0;
	color: #2A0069;
	}

h2 {
	margin: 30px 0 12px 0;
	padding: 0;
	color: #2A0069;
	}

h3 {
	margin: 25px 0 10px 0;
	padding: 0;
	color: #2A0069;
	}

/* ******** SECTION 2: Lists. ********* */

/**/
#contenttext ul {
	margin-top: -.5em;
	margin-bottom: 1em;
	}
	
#contenttext li {
	margin-top: .5em;
	margin-bottom: .25em;
	padding: 0;
	}

#navlinks ul {
	list-style-type: none;
	margin: 10px 0 10px 10px;
	padding: 0;
	}

#navlinks li {
	line-height: 100%;
	margin: 0 0 0 3px !important;
	margin: 0 0 -1em 3px;
	padding: 0;
	font-weight: bold;
	}
	
/* ******** SECTION 3: Tables ******** */

.datatable, .datatable-scoperow {
	font-size: 10px;
	font-family:  verdana, arial, helvetica, sans-serif;
	background-color: #cccccc;
	text-align: left;
	margin-top: 0 !important;
	margin-top: 15px;
	}
	
.datatable-scoperow th {
	text-align: left;
	font-weight: bold;
	padding: 4px;
	background-color: #fff;
	}

.datatable th {
	background-color: #fff;
	color: #000;
	font-weight: bold;
	text-align: left;
	padding: 4px;
	}
	
.datatable td.empty-header-cell {
	background-color: #e4e4e4;
}
	
.datatable td, .datatable-scoperow td {
	padding: 5px 10px;
	background-color: #fff;
	}
	
.datatable caption, .datatable-scoperow caption {
	text-align: left;
	font-weight: bold;
	padding-bottom: 3px;
	margin-top: 15px;
	}
	
td.moneydata, th.moneydata {
	text-align: right;
	}

.tablenote {
	font-size: 85%;
	margin-top: 2px;
	padding: 10px 0px 20px 0px;
	text-align: left;
	}
	
/* ******** SECTION 4: Links ******** */

#navlinks li a:link, #navlinks li a:visited {
	margin: 0;
	padding: 3px 5px 5px 3px;
	text-decoration: none;
	color: #006;
	font-weight: bold;
	display: block;
	line-height: 100%;
	/*border: 1px solid red;*/
	}

#navlinks li a:hover {
	margin: 0;
	padding: 3px 5px 5px 3px;
	display: block;
	color: #E2D9F1;
	text-decoration: none;
	font-weight: bold;
	background-color: #4600B0;
	background-image:    url(../images/freewaymgmt/navlink_bkgd.gif);
	line-height: 100%;
	/*border: 1px solid red;*/
	}
	
#contenttext h2 a:link, #contenttext h2 a:visited {
		color: #006;
		text-decoration: underline;
		}
		
#contenttext h2 a:hover {
		color: #006;
		text-decoration: none;
		}

.contentlinks a:link, .contentlinks a:visited {
	text-decoration: underline;
	color: #6211f5;
	line-height: 125%;
	border: none;
	}
	
.contentlinks a:hover {
	margin: 0;
	color: #6211f5;
	text-decoration: none;
	line-height: 125%;
	border: none;
	}

/********* SECTION 5:  Major sections of the template. *********** */

.breadcrumb {
	font-size: 90%;
	}

#tagline, #rwmbanner {
	background: #005994 url(../images/freewaymgmt/header_bkgd.gif) repeat top left;
	}
	
#header-pics {
	background: #A9B0A9 url(../images/freewaymgmt/header_photos_bkgd.jpg) no-repeat top left;
	}

.textbox {
	float: left;
	margin: 15px 30px 30px 30px;
	width: 310px;
	padding: 5px 10px;
	border: solid 1px #CBCF78;
	background-color: #FFFFFF;
	
	}
#query {
height:18px !important;
	font-size:14px !important;	
}
input[type=submit] {
    font-size: 12px !important;
	padding:1px;
}
.study {
	margin: 15px 0 15px 0;
	padding: 5px 10px;
	width: 95%;
	border: solid 2px #000066;
	background-color: #f7f7f7;
	}

.study p {
	margin: 0;
	padding: 5px 0;
	}

#contenttext .study ul {
	margin: -.5em 0 0 0 !important;
	margin: 10px 0 0 28px;
	padding: 5px 0 0 28px !important;
	padding: 0;
	/*border: 1px solid red;*/
	}
	
/* Navigation Bar styles -- see also Links and Lists sections */

#navigation {
	background: #E2D9F1 url(../images/freewaymgmt/left_nav_bkgd.gif) top left repeat-y;
	padding: 0;
	margin: 0;
	width: 180px;
	}

#curve {
	margin: 0;
	padding: 0;
	display: inline;
	}

#navigation form {
	display: inline;
	}
	
#search {
	margin-top: -.5em; /*this overrites the margin-top from the nn4 style sheet */
	padding-top: 0;
	margin-left: 1em;
		}

#search label.search {
	display: block;
	margin: 0 0 1px 0;
	padding: 0;
	font-size: 80%;
	}
	
#search input {
	font-size: 10px;
	padding: 0;
	margin: 0;
	}
	
#navlinks {
	margin: 0;
	padding: 0;
	font-size: 12px;
	}
	
/* End Navigation Styles */	
	
/********* SECTION 6:  Classes *********** */

/* Photo Insets */

.inset {
	float: right;
	width: 225px;
	margin: 20px 25px 20px 10px;
	padding: 0;
	}

.insetbox {
	margin: 0;
	padding: 0;
	border: 1px solid #2E0075;
	}

.insetbox h2 {
	font-size: 110%;
	color: #2A0069;
	margin: 0;
	padding: 7px;
	border-bottom: 1px solid #2e0075;
	background-color: #ccc;
	}

.insetbox img {
	border-bottom: 1px solid #2E0075;
	}

div.fwy-inset {
	width: 220px;
	margin: 5px;
  	padding: 0 50px 0 0;
	border: 0;
	float: right;
	}

.fwyramp-inset {
	width: 275px;
	margin: 5px;
  	padding: 0 50px 0 0;
	border: 0;
	float: right;
	}

.fwyramp-inset img {
	border: 1px solid #2E0075;
	}

div.fwy-box {
	border: 1px solid #2e0075;
	width: 220px;
	margin: 0 0 15px 0;
	}

div.fwy-box h2 {
	background: #ccc;
	font-size: 14px;
	font-weight: bold;
	color: #2A0069;
	border-bottom: 1px solid #006; 
	padding: 5px;
	margin: 0;
	}

div.fwy-box p {
	margin-top: 0;
	padding: .5em;
	font-size: 100%;
	}
		
div.fwy-box li {
	color: #000;
	font-size: 100%;
	margin: 0 10px 0 -.4em;
	}

#contenttext .insetbox ul {
	margin: 10px 10px 10px -3em !important;
	margin: 10px;
	padding: 0;
	}

#contenttext .insetbox li {
	margin: 15px 5px 0 25px !important;
	margin: 15px 5px 0 15px;
	padding: 0;
	}

.insetbox p {
	margin: 10px;
	padding: 0;
	}

.garnish img {
	margin: 0;
	padding: 0;
	border: 1px solid #2E0075;
	width: 223px;
	}

.caption-figure {
	margin:  0;
	padding:  25px 0 3px 0;
	font-size: 85%;
	font-weight: bold;
	}

.caption-table {
	margin:  0;
	padding:  25px 0 0 0;
	font-size: 85%;
	font-weight: bold;
	}

.caption-text-version {
	margin:  0 0 0 0;
	padding:  6px 0 0 0;
	font-size: 85%;
	}

.backtotop {
	font-size: 90%;
	}

/* New Icon Styles */         

.newitemdate {
	color: #9F0724;
	}

.newicon {
	vertical-align: bottom;
	}

/* ******** SECTION 7:  Page-specific Classes and IDs. *********** */